.splashbg {
	background-attachment: fixed;
	background-image: url(images/splashbg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.botmenu1bg {
	background-image: url(images/botmenubg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.mainmenu a {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 9px;
}

.mainmenu a:link {
     color: #FFFFFF;
     text-decoration: none;
     }

.mainmenu a:visited {
     color: #E6E6E6;
     text-decoration: none;
     }

.mainmenu a:hover {
     color: #2399ED;
     text-decoration: underline;
     }

.mainmenu a:active {
     color: #CCCCCC;
     text-decoration: none;
     }

.bars {
	SCROLLBAR-BASE-COLOR: #608FE0;
	SCROLLBAR-HIGHLIGHT-COLOR: #C4D5F2;
	SCROLLBAR-SHADOW-COLOR: #1659C9;
	SCROLLBAR-3DLIGHT-COLOR: #FFFFFF;
	SCROLLBAR-ARROW-COLOR:  #FF0033;
	SCROLLBAR-TRACK-COLOR: #FFFFFF;
	SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
}